Subject: Ticket Assigned - Order# 9781104438
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 06:39:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 9781104438 Dear,My order number is as mentioned in the subject, which is order# 9781104438.I ordered many items from your application. I ordered three pieces of eyeshadow (Wycon Palette Magnetic Palette - in multicolored). Unfortunately, I received empty boxes which is for refill only with out the eyeshadow!!!I want the eyeshadow NOT the refill boxes. Either I get refund or exchange with eyeshadow. I tried to call but no one answered. Kindly kindly kindly contact me ASAP.Mobile number: 0501188168Regards, Shouq Al Hammadi 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1036396